
  
/*
 *Fonts 
 */


 body {
    font-family: 'Lato', sans-serif;
	}
	
.header_font{
	font-family: 'Noto Serif', serif;
}

.contact_font{
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	
}
.lower-banner>p{
	font-family: 'Playfair Display', serif;
}

.lower-banner-i>p{
	font-family: 'Playfair Display', serif;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    margin: 10px 0;
}
h5 {
    font-size: 18px;
}

.sterling_rate{
	text-align: center;
	color: red;
	font-size: 20px;
}

/*
 *Banner and Menu 
 */
 .hvr-underline-from-center {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    overflow: hidden;
}
.hvr-underline-from-center:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 0;
    background: black;
    height: 2px;
	margin-top:4px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-underline-from-center:after {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 18px;
    background: black;
    height: 2px;
	margin-top:4px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
    left: 0;
    right: 0;
}
.hvr-underline-from-center:hover:after, .hvr-underline-from-center:focus:after, .hvr-underline-from-center:active:after {
    left: 0;
    right: 0;
}

#banner .brand{
     color:black;
     text-align: center;
}

.navbar-brand .brand{
	font-weight: 700;
}

.navmenu,
.navbar-header,
.navbar-right{
	
	font-weight: 400;
	font-size: 16px;
}

.navbar-custom {
    background-color:white;
    color:black;
    border-radius:0;
}

.navmenu-default .navmenu-nav > li > a, .navbar-default .navbar-offcanvas .navmenu-nav > li > a {
    color:white;
}

.navmenu-default .navmenu-nav > li > a:hover, .navbar-default .navbar-offcanvas .navmenu-nav > li > a:hover,
.navmenu-default .navmenu-nav > li > a:focus, .navbar-default .navbar-offcanvas .navmenu-nav > li > a:focus {
    color:grey;
}

.navbar-custom .navbar-nav > li > a {
    color:black;
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
	border-top: 2px solid transparent;
	border-bottom: 2px solid transparent;
	padding:0px 8px;
}


.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: black;
	background-color: transparent;
	transform: scale(1.2);
}

.navbar-custom .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: black;
	background-color: transparent;
	transform: scale(1.2);
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}
 
 .navbar-nav.navbar-right:last-child {
    margin-right: 5px;
}

.navbar-custom .navbar-brand{
    color:black;
	padding-left:5px;
}

.navbar-custom .navbar-toggle .icon-bar {
    background-color: black;
}

/*
.nav > li > a:focus,
.nav > li > a:hover
{
	background-color: transparent;
	color: grey;
	outline: 0;
}*/

#banner .brand .alt_color
{
	color: red;
}

.border_bar
{
	margin: auto;
	margin-bottom: 10px;
	max-width:80%;
	border-top: 2px solid red;
}

a:focus,
a:hover
{
	outline: 0;
	text-decoration: none;
}

html, body {
    max-width: 100% ;
    /*overflow-x: hidden;*/
    height: 100%;
    color: white;
    
}

.navbar-toggle {
  /*float: left;*/
  margin-left: 15px;
}

/*
* For slide in menu
*/
.offcanvas{
	/*background-color: transparent;*/
	border: none;
	box-shadow: 0 0 10px #000;
	background:rgba(0,0,0, 0.6);
	/*-webkit-filter: blur(10px); /* Chrome, Opera, etc. 
	filter: url('blur.svg#blur'); /* Older FF and others - http://jordanhollinger.com/media/blur.svg 
	filter: blur(10px); /* Firefox 35+, eventually all */
	/*height:400px;*/
}

.rslides_container{
	max-height: 500px;
}

@media (max-width: 400px) {

	body {
		padding-top: 60px;
	}

	.navbar-toggle{
	display: block;
  }
  .header{
	display: none;
  }
  .navmenu-fixed-left, .navmenu-fixed-right, .navbar-offcanvas {
  position: fixed;
  z-index: 1050;
  top: 50px;
  bottom: 0;
  overflow-y: auto;
  border-radius: 0;
}

.topHeadingSize{
	letter-spacing: 11px;
	margin-right: -11px;
	font-size: 11px;
	margin-bottom: 8px;
	}
	.navbar-brand{
	font-size: 18px;
	}
	.headingTextSize{
	line-height:26px;
	font-size: 24px;
}
.hrefButton{
	line-height:8px;
	font-size: 8px;
}
}

@media (min-width: 401px) and (max-width: 700px) {

	body {
		padding-top: 60px;
	}

	.navbar-toggle{
	display: block;
  }
  .header{
	display: none;
  }
  .navmenu-fixed-left, .navmenu-fixed-right, .navbar-offcanvas {
  position: fixed;
  z-index: 1050;
  top: 50px;
  bottom: 0;
  overflow-y: auto;
  border-radius: 0;
}

.topHeadingSize{
	letter-spacing: 14px;
	margin-right: -14px;
	font-size: 14px;
	margin-bottom: 12px;
	}
	.navbar-brand{
	font-size: 18px;
	}
	.headingTextSize{
	line-height:34px;
	font-size: 32px;
}
.hrefButton{
	line-height:9px;
	font-size: 9px;
}
}

@media (min-width: 701px) and (max-width: 990px) {

	body {
		padding-top: 60px;
	}

	.navbar-toggle{
	display: block;
  }
  .header{
	display: none;
  }
  .navmenu-fixed-left, .navmenu-fixed-right, .navbar-offcanvas {
  position: fixed;
  z-index: 1050;
  top: 50px;
  bottom: 0;
  overflow-y: auto;
  border-radius: 0;
}

.topHeadingSize{
	letter-spacing: 22px;
	margin-right: -22px;
	font-size: 22px;
	margin-bottom: 26px;
	}
	.navbar-brand{
	font-size: 18px;
	}
	.headingTextSize{
	line-height:62px;
	font-size: 60px;
}
.hrefButton{
	line-height:12px;
	font-size: 12px;
}
}

@media (min-width: 991px) {

	body {
		padding-top: 125px;
	}
	.navbar-toggle{
	display: none;
  }
  .mobile-bar{
	display: none;
  }
  .topHeadingSize{
	letter-spacing: 26px;
	margin-right: -26px;
	font-size: 26px;
	margin-bottom: 30px;
}
.navbar-brand{
	font-size: 24px;
	}
	
	.headingTextSize{
		line-height:74px;
	font-size: 72px;
	
}
.hrefButton{
	line-height:14px;
	font-size: 14px;
}
}

/*
 * Media queries for galleries
 * 
 */ 

 @media (max-width: 990px) {
 
	.hide-on-small{display: none}
 
	.grid-sizer,
	.grid-item { width: 50%; }
	/* 2 columns wide */
	.grid-item--width2 { width: 100%; }
}
@media (min-width: 991px) {

	.hide-on-small{display: block}

	.grid-sizer,
	.grid-item { width: 25%; }
	/* 2 columns wide */
	.grid-item--width2 { width: 50%; }
}

.g-item{
	transition: all 1s ease 0s;
	background: #111 url("../images/search_icon.png") no-repeat center center;
}
.g-item img:hover {
    opacity: .3
}
.divider{
	margin-bottom:20px;
}
.texty{
color: grey;
}

.right{
	float: right;
	margin-right: 0;
      padding-left: 10px;
}

@media (min-width: 0) {
  .navbar-toggle {
    /*display: block; /* force showing the toggle */
  }
}

@media (min-width: 1500px) {
  .container {
    width: 1470px;
  }
}

.lower-banner{
	color:grey;
	font-size: 24px;
}

.lower-banner-i{
	color:#666666;
	font-size: 20px;
	padding-top:20px;
	min-height:140px;
}

.banner-title{
	position: relative;
	height: 60px;
	border: none;
	background:rgba(0,0,0, 0.4);
	z-index: 20;
	font-size: 24px;
	margin: 5px;
	top:5px;
}

.banner-title-home{
	position: absolute;
	min-height: 70px;
	top:0px;
	border: none;
	background:rgba(102,102,102,0.5);
	font-size: 24px;
	color: black;
	z-index: 20;
	width:100%;
}

.banner-wrapper { position: relative; height: 100%; }

@media (max-width : 768px) {
    .banner-title-home,
    .banner-title {
        font-size: 18px;
    }
}

.banner-title-home-txt{
	position: absolute;
	height: 70px;
	top:0px;
	border: none;
	background:transparent;
	font-size: 24px;
	color: black;
	z-index: 21;
	
	width:100%
}

.blur-bg{
	-webkit-filter: blur(5px);
	  -moz-filter: blur(5px);
	  -o-filter: blur(5px);
	  -ms-filter: blur(5px);
	  filter: blur(5px);
	   background: url("../images/Bedroom/18.jpg") 0px 0px/951px 634px ; 
}

.bannerImage{
    width:100%;
	height:100%;
	position:relative;
	display:inline-block;
	overflow:hidden;
}

.banner-img-crana{
	background: 
    /*linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ),*/
    url(../images/kitchen/1.jpg);
    position: relative;
    background-size: cover; /* or contain depending on what you want */
    background-position: 50% 30%;/*center center;*/
    background-repeat: no-repeat;
    filter: brightness(100%);
    
	/*background-image: url(images/home.jpg);*/
}

.img-gl{
	background: 
    /*linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ),*/
    url(../images/gleneagles/01.jpg);
    background-size:     cover;                      /* <------ */
    background-repeat:   no-repeat;
    background-position: center 70%;
    position: relative;
    width:100%;
    height:500px;
    top:-20px;
    display:inline-block;
	overflow:hidden;
    
	/*background-image: url(images/home.jpg);*/
}

.thumbnail{
	position: relative;
	width:200px;
    height:133px;
}

.thumbnail-button{
	position:absolute;
	bottom:10px;
    right:10px;
}

.banner-text{
	width:100%;
	height:500px;
}

.fit { /* set relative picture size */
    /*max-width: 100%;
    max-height: 100%;
    min-height: 848px;*/
	position:absolute;
    min-height:100%;
    display:block;
    min-width:100%;
}
.fit-static { /* set relative picture size */
    height: 848px;
    width: 1272px;
}

.center {
    display: block;
    margin: auto;
}

body,html {
  height: 100%;
  /*overflow:hidden;*/
}

body{
	background-color: #f1f1f1;
}

.light-grey-bg{
	background-color: #d9d5d3;
}

.torq-bg{
	background-color: #cfedf7;
}

.post-it{
 background: #ffff88; /* Old browsers */
background: -moz-linear-gradient(-45deg, #ffff88 81%, #ffff88 82%, #ffff88 82%, #ffffc6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(81%,#ffff88), color-stop(82%,#ffff88), color-stop(82%,#ffff88), color-stop(100%,#ffffc6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg, #ffff88 81%,#ffff88 82%,#ffff88 82%,#ffffc6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg, #ffff88 81%,#ffff88 82%,#ffff88 82%,#ffffc6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg, #ffff88 81%,#ffff88 82%,#ffff88 82%,#ffffc6 100%); /* IE10+ */
background: linear-gradient(135deg, #ffff88 81%,#ffff88 82%,#ffff88 82%,#ffffc6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff88', endColorstr='#ffffc6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

/*
 * Testimonials
 * 
 */ 
div.rl-card{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
	font-size: 15px;
    line-height: 1.5;
    color: #000;
}

.grid-item-title{
	padding: 0.01em 16px;
	padding-bottom: 8px;
    padding-top: 8px;
}

.rl-opacity{
	opacity: 0.6;
}

.grid-item-text{
	padding: 0.01em 16px;
}

.contact-center {
  text-align: center;
  position: absolute;
    top: 50%;
    left: 50%;
	margin-right: -50%;
    transform: translate(-50%,-50%);
}

.v-center {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.centered-text{
	text-align: center;
    float:none;
	width: 100%;
}

.centered-text-heading{
	font-weight: 400;
	color: #34282C;
	overflow: hidden;
}

.centered-text-body{
	font-weight: 400;
	overflow: hidden;
	color: #34282C;
	width:80%;
}

.title{
	position: absolute;
	top: 50%;
    left: 50%;
	text-align: center;
    float:none;
	transform: translateX(-50%) translateY(-50%);
	width: 100%;
}

.contact-well{
		/*background:black;
		opacity:0.5;*/
		padding-top:10px;
		/*display: inline-block;*/
		border-radius: 25px;
		padding-left:20px;
		padding-right:20px;
		
		background-color: rgba(0,0,0,0.5);
}

.contact{
	position: absolute;
	top: 50%;
    left: 50%;
	text-align: center;
    float:none;
	transform: translateX(-50%) translateY(-50%);
	width: 100%;
}

@media (max-width: 1190px) {
	.in-touch{
		color: black;
		font-size:16px;
		padding-bottom:0px;
	}
	.in-touch-details{
		color: white;
		font-size:16px;
		margin-top:10px;
	}
	.black-text{
		color: white;
		font-size:16px;
	}
	.contact-circle-size{
		width: 35px;
		height: 35px;
		font-size: 20px;
		padding-top:5px;
		-moz-border-radius:50%;
		-webkit-border-radius:50%;
		border-radius:50%;
	}
	.in-touch-text{
		position: absolute;
		top: 50%;
		left: 50%;
		text-align: center;
		float:none;
		transform: translateX(-50%) translateY(-30%);
		width: 100%;
	}
}
@media (min-width: 1191px) {
	.in-touch{
		color: black;
		font-size:24px;
		padding-bottom:50px;
	}
	.in-touch-details{
		font-weight:bold;
		color: white;
		font-size:24px;
		margin-top:30px;
	}
	.black-text{
		color: white;
		font-size:24px;
	}
	.contact-circle-size{
		width: 80px;
		height: 80px;
		font-size:40px;
		padding-top:10px;
		-moz-border-radius:50%;
		-webkit-border-radius:50%;
		border-radius:50%;
	}
	.in-touch-text{
		position: absolute;
		top: 50%;
		left: 50%;
		text-align: center;
		float:none;
		transform: translateX(-50%) translateY(-50%);
		width: 100%;
	}
}



.contact-circle{
	display:inline-block;
	position:relative;
	margin:auto;
	text-align:center;
	background-color:white;
	color:#303030;
}

.iconLink
{
	color: black;
}

.iconLink:hover,.iconLink:focus
{
	color: grey;
	outline: 0;
}

.mailLink-c
{
	color: white;
	outline: 0;
}

.mailLink-c:hover,.mailLink-c:focus
{
	color: yellow;
	outline: 0;
}

.centered-text{
	text-align: center;
    float:none;
	width: 100%;
}

.centered-text-heading{
	color: #34282C;
	overflow: hidden;
	margin-bottom: 8px;
	font-size:26px;
}

.centered-text-body{
	overflow: hidden;
	color: #34282C;
	font-size:16px;
}

.hideTitle{
	display: none;
}

.headingText{
	font-weight: 400;
	overflow: hidden;
}

.hrefButton{
	border-style: solid;
	border-color: #ffff99;
	border-width: 2px;
	padding: 10px 8px;
	
}

grid-width{
	max-width: 600px;
}

.yellow{
	color: #ffff99;
}

.headingText > a:focus,
.headingText > a:hover
{
	color: white;
	border-color: white;
}

.topHeading{
	font-weight: 400;
	color: #ffff99;
}

.img-grid{
	display: block;
    
    max-width: 100%;
}

.grid-element{
	width: 80%;
	margin: auto;
	box-shadow: 5px 5px 2px #888888;
	background-color: white;
}

.grid-heading{
	font-weight: 800;
	color: black;
}

.grid-heading-center{
	font-weight: 800;
	color: black;
	text-align: center;
	width: 100%;
	font-size: 24px;
}

.grid-by{
	font-weight: 400;
	font-size: 9px;
	color: #34282C;
}

.grid-body{
	font-weight: 400;
	color: #34282C;
}

a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

.img-center{
	display: block;
	margin: 0 auto;
}

.services
{
	/*clear: both;*/
}

.contact-image
{
	max-height: 500px;
	top:-150px;
}

/*
*
*	Caption effect with hover
*
*/
.caption-style-4{
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		
	}
	.caption-style-4 .item{
		float: left;
		padding: 0px;
		position: relative;
		overflow: hidden;
	}
	.caption-style-4:hover > .caption{
		opacity: 1;
	}
	.caption-style-4:hover > .item img{
		opacity: 1;
		/*transform: scale(1.15,1.15);
		-webkit-transform:scale(1.15,1.15);
		-moz-transform:scale(1.15,1.15);
		-ms-transform:scale(1.15,1.15);
		-o-transform:scale(1.15,1.15);*/
	}
	.caption-style-4 img{
		margin: 0px;
		padding: 5px;
		float: left;
		z-index: 4;
	}
	.caption-style-4 .caption{
		cursor: pointer;
		padding-left:5px;
		padding-right:5px;
		position: absolute;
		opacity: 0;
		-webkit-transition:all 0.45s ease-in-out;
		-moz-transition:all 0.45s ease-in-out;
		-o-transition:all 0.45s ease-in-out;
		-ms-transition:all 0.45s ease-in-out;
		transition:all 0.45s ease-in-out;
	}
	.caption-style-4 img{
		-webkit-transition:all 0.25s ease-in-out;
		-moz-transition:all 0.25s ease-in-out;
		-o-transition:all 0.25s ease-in-out;
		-ms-transition:all 0.25s ease-in-out;
		transition:all 0.25s ease-in-out;
	}
	.caption-style-4 .blur{
		/*background-color: rgba(192,231,244,0.8);*/
		background-color: rgba(0,0,0,0.8);
		z-index: 5;
		position: absolute;
	}
	.caption-style-4 .caption-text h1{
		text-transform: uppercase;
		font-size: 24px;
	}
	.caption-style-4 .caption-text{
		z-index: 10;
		color: #fff;
		position: absolute;
		text-align: center;
		
	}
	
/*
*
*	Caption effect with no hover
*
*/
.caption-style-nh{
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		
	}
	.caption-style-nh .item{
		float: left;
		padding: 0px;
		position: relative;
		overflow: hidden;
	}

	.caption-style-nh img{
		margin: 0px;
		padding: 0px;
		float: left;
		z-index: 4;
		/*-webkit-filter: blur(2px);
	  -moz-filter: blur(2px);
	  -o-filter: blur(2px);
	  -ms-filter: blur(2px);
	  filter: blur(2px);*/
	}
	.caption-style-nh .caption{
		cursor: pointer;
		position: absolute;
		opacity: 1;
		-webkit-transition:all 0.45s ease-in-out;
		-moz-transition:all 0.45s ease-in-out;
		-o-transition:all 0.45s ease-in-out;
		-ms-transition:all 0.45s ease-in-out;
		transition:all 0.45s ease-in-out;
	}
	.caption-style-nh img{
		-webkit-transition:all 0.25s ease-in-out;
		-moz-transition:all 0.25s ease-in-out;
		-o-transition:all 0.25s ease-in-out;
		-ms-transition:all 0.25s ease-in-out;
		transition:all 0.25s ease-in-out;
	}
	.caption-style-nh .blur{
		/*background-color: rgba(192,231,244,0.8);
		background-color: rgba(0,0,0,0.4);*/
		z-index: 5;
		position: absolute;
		
	}
	.caption-style-nh .caption-text-i h1{
		text-transform: uppercase;
		font-size: 24px;
		line-height:40px;
		background-color: white;
		color:black;
	}
	.caption-style-nh .caption-text-i{
		z-index: 10;
		font-size: 24px;
		line-height:40px;
		color:#c0e7f4;
		position: absolute;
		text-align: center;
		background-color: rgba(0,0,0,0.4);
		top:100px;
	}
	
.caption-below-image{
	background-color: white;
	color:black;
	font-size: 24px;
	line-height:40px;
}

.caption-style-nh > .caption-div{
	padding:20px;
}

.no-gutter > .caption-in{
	padding:20px;
}

.lower-banner-text{
	color: #666666;
	padding-bottom:60px;
	margin: auto;
	display:block;
	text-align: center;
	line-height: 42px;
}

.alt-banner-text{
	color: white;
	padding-bottom:60px;
	margin: auto;
	display:block;
	text-align: center;
	line-height: 42px;
	background-color: #666666;
	padding-top:60px;
	padding-bottom:60px;
}

.sale-banner-text{
	margin: auto;
	display:block;
	margin-top: -150px;
	color: white;
	padding-bottom:60px;
	display:block;
	text-align: center;
	line-height: 42px;
	background-color: #666666;
	padding-top:60px;
	padding-bottom:60px;
	min-height: 210px;
}

.pic-grid-text{
	color: grey;
	padding-top:60px;
	padding-bottom:60px;
	margin: auto;
	display:block;
	text-align: center;
	line-height: 42px;
	font-size: 24px;
}


.lower-banner-text-c{
	color: grey;
	margin: auto;
	display:block;
	text-align: center;
	
}

.carousel-indicators {
  bottom:-50px;
}

.offer-text{
	font-size: 36px;
}

.offer-top{
	margin-bottom: 20px;
}

.offer-item{
	border-bottom: 1px solid white;
}
.sale-item{
	color:#cfedf7;;
}


@media (max-width : 1320px) {
    .lower-banner-text-c {
        /*line-height: 24px;*/
    }
    .contact_font_c{
		font-size:16px;
    }
}

@media (max-width : 1020px) {
    .lower-banner-text-c {
        /*line-height: 24px;*/
    }
    .contact_font_c{
		font-size:14px;
    }
}

@media (max-width : 991px) {
    .lower-banner-text-c {
        /*line-height: 46px;*/
    }
    .contact_font_c{
		font-size:18px;
    }
}

.lower-banner-text-no-margin{
	color: black;
	
	margin: auto;
	
	display:block;
	text-align: center;
	line-height: 42px;
}

.lower-banner-text-heading{
	
	font-size: 34px;
}

.lower-banner-text-body{
	font-size: 24px;

}


.contact-body{
	font-weight: 400;
	color: white;
	font-size: 20px;
}

.contact-main{
	max-width: 1000px;
	margin: auto;
}

.opening-hours{
	color: black;
	margin: auto;
	display:block;
	text-align: center;
}
.contact-details{
	color: black;
	margin: auto;
	display:block;
	text-align: center;
}
.mailLink 
{
	color: black;
	outline: 0;
}

.mailLink:hover,.mailLink:focus
{
	color: grey;
	outline: 0;
}
.mailLink-i
{
	color: white;
	outline: 0;
}

.mailLink-i:hover,.mailLink-i:focus
{
	color: grey;
	outline: 0;
}
/*
 * Google maps  
 */
 @media (min-width: 0px) {
		.map-container{
			max-width: 100%;
			margin:auto;
		}
}
@media (min-width: 600px) {
		.map-container{
			max-width: 80%;
			margin:auto;
		}
}
 
@media (min-width: 991px) {
		.map-container{
			max-width: 800px;
			margin:auto;
		}
}

.map-container{
			padding: 20px;
			max-width: 1200px;
			margin:auto;
		}
.map-border{
	background-color: #C5B9B9;
	max-width: 1200px;
			margin:auto;
}
 
.google-maps {
        position: relative;
        padding-bottom: 75%; 
        height: 0;
        overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.footer{
	min-height:60px;
	background-color:#666666;
	margin-top:30px;
}

.footer-copyright,
.footer-social,
.footer-contact{
	color: white;
	height:100%;
}

.footer-copyright{
	line-height:60px;
}

.footer-contact{
	text-align: right;
}

@media (max-width : 768px) {
    .footer-copyright,
    .footer-contact {
        text-align: center;
    }
}

.social-circle{
margin-top:10px;
}

/*
 * Social Icons 
 */
.socialIcons{
	text-align: center;
}

ul.social-network {
	list-style: none;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* footer social icons */
.social-network a.icoYouTube:hover {
	background-color: #BB0000;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoInstagram:hover {
    background-color: #125688;
}
.social-network a.icoSkype:hover {
    background-color: #12A5F4;
}
.social-network a.icoEnvelope:hover {
    background-color: #22263D;
}



.social-network a.icoYouTube:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i,
.social-network a.icoInstagram:hover i, .social-network a.icoSkype:hover i, .social-network a.icoEnvelope:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 40px;
	height: 40px;
	font-size:20px;
}
.social-circle li i {
	margin:0;
	line-height:40px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #696969;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

 .social-circle li a{
	background-color: #979797;   
}

/**{ border: 1px solid red; }*/

.missionStatement{
	height:400px;
	background-color: pink;   
}

.numberCircle {
    border-radius: 50%;
    margin: auto;
    width: 50px;
    height: 50px;
    padding: 8px;

    background: #fff;
    border: 2px solid #666;
    color: #666;
    text-align: center;

	font-weight: 400;
	font-size: 20px;
}
.web-link{
	text-align:center;
	color:white;
}
